# PZ YAML 

Contain the PZ used at RESIF 

*  schema folder  contain a schema of yaml files. There are two type of files : response and filter.
* PZYaml contain examples
* The IsValid script is used to check if YAML files are valide 

